6. What versions of Photoshop CS do I need and will LayerCake work with Photoshop Elements?

Dec

09
2011

harry


LayerCake collections work best with any CS version of Photoshop on a Mac or a PC. They will also work with any version of Photoshop Elements on layered files or backgrounds. The one incompatibility issue is that Photoshop Elements is not capable of loading actions or styles such as our famous Buddy Action sets that will cut holes in matts, color type and add image effects with filters. However with the drag and drop capabilities of Elements, you can still create many of the same effects manually.

Share and Enjoy

  • Facebook
  • Twitter
  • Delicious
  • Digg
  • StumbleUpon
  • Add to favorites
  • Email
  • RSS

About

View all posts by: